﻿<div class="top-row pl-4 navbar navbar-dark">
    <a class="navbar-brand" href="">FOM - ToDo</a>
</div>

<div class="NavMenu">
    <ul class="nav flex-column">
        <li class="nav-item px-3">
            <NavLink class="nav-link" href="" Match="NavLinkMatch.All">
                <span class="oi oi-home" aria-hidden="true"></span> Home
            </NavLink>
        </li>
        <li class="nav-item px-3">
            <NavLink class="nav-link" href="/open">
                <span class="oi oi-task" aria-hidden="true"></span> Offene ToDo
            </NavLink>
        </li>
        <li class="nav-item px-3">
            <NavLink class="nav-link" href="/next">
                <span class="oi oi-warning" aria-hidden="true"></span> Nächste ToDo
            </NavLink>
        </li>
        <li class="nav-item px-3">
            <NavLink class="nav-link" href="/done">
                <span class="oi oi-check" aria-hidden="true"></span> Erledigte
            </NavLink>
        </li>
    </ul>
</div>


